/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/



 /*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/





 /*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (max-width: 734px) {
	.main [data-module-template="heroes"] [data-unit-id="iphone-16-pro"] .split-copy-wrapper .unit-copy-wrapper {
		flex-direction: column-reverse;
		padding-bottom: 37px;
	}
}

@media only screen and (max-width: 734px) {
	.main [data-module-template="heroes"] [data-unit-id="iphone-16-pro"] .unit-copy-wrapper>*.cta-links {
		margin-top: 13px;
	}
}


 /*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/